/* 
  DSDDocumentMediaEntity.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DetailsNode" = "Podrobnosti";
"PixelSize" = "Velikost";
"PageIndex" = "Stránka";
"ColorModel" = "Barevný prostor";
"ColorProfile" = "Profil barev";
"LayerName" = "Vrstva";
"EffectiveDPI" = "Skutečné DPI";